<div class="title-page">
    <div class="msul_finding_aids_pdf_img"><%= image_tag( record.resolved_repository['image_url'] || "/assets/images/msul-helmet-signature-01.png"  )%></div>
    <div class="title-block">
    <% if record.finding_aid['title'] %>
        <h3 class="title"><%== process_mixed_content(record.finding_aid['title'], :preserve_newlines => true) %></h3>
        <h4 class="subtitle"><%== if record.finding_aid['subtitle'] then process_mixed_content(record.finding_aid['subtitle'], :preserve_newlines => true) end %></h4>
    <% else %>
        <h3 class="title"><%== process_mixed_content(record.display_string, :preserve_newlines => true) %></h3>
    <% end %>
    </div>

    <p><%= I18n.t('pdf_reports.finding_aid_date_prefix') %> <%= Date.today %></p>
    <% if record.finding_aid['language'] %>
        <p><%= I18n.t('pdf_reports.finding_aid_written_in') %> <%= t('enumerations.language_iso639_2.' + record.finding_aid['language']) %></p>
    <% end %>

    <% if record.finding_aid['description_rules'] %>
        <p><%= I18n.t('enumerations.resource_finding_aid_description_rules.' + record.finding_aid['description_rules'], :default => record.finding_aid['description_rules']) %></p>
    <% end %>

    <p><%= record.finding_aid['edition_statement'] %></p>

    <%= render(:partial => 'publication_statement', :locals => {
        :repository_name => record.resolved_repository['name'],
        :repository_information => record.repository_information
    })
    %>
</div>
